Robotics Service Bus - Bug #643
installation fail Ubuntu Maverick
10/18/2011 02:27 PM - J. P. Carbajal

Status: Rejected Start date: 10/18/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

| sudo dpkg -i RSC-0.5.0_maverick_i686.deb

(Reading database ... 405437 files and directories currently installed.)

Unpacking rsc (from RSC-0.5.0_maverick_i686.deb) ...

dpkg: error processing RSC-0.5.0_maverick_i686.deb (--install):

unable to create “/usr/share/rsc/RSCDepends-coverage.cmake.dpkg-new' (while processing
*./usr/share/rsc/RSCDepends-coverage.cmake'): No such file or directory

Errors were encountered while processing:

RSC-0.5.0_maverick_i686.deb

History

#1 - 03/15/2012 09:18 AM - J. Wienke

Does this still happen with 0.6?

#2 - 03/15/2012 01:29 PM - J. P. Carbajal

Can't find the package for maverick distro.
The repository doesn't have it

http://packages.cor-lab.de/ubuntu/dists/

Though the overview page says it does

https://code.cor-lab.org/projects/rsb

Where can | get the deb for maverick?

#3 - 03/15/2012 01:47 PM - J. Wienke

Oh ok, Maverick probably ran out of support as ubuntu continued with more recent versions. We do not have a maverick VM anymore on our jenkins

service to build the package.

Is this urgent for you or can we close the issue?

#4 - 03/15/2012 01:59 PM - J. P. Carbajal

It is not urgent for me since | am moving to Oneric, but you asked if the problem still was with Maverick and 0.6
http://packages.cor-lab.de/ubuntu/dists/
https://code.cor-lab.org/projects/rsb

Not having a Maverick package does not solves the issue (if it is still there), just ignores it.

So maybe you can closed it as [[GNORED] rather than [SOLVED].

#5 - 03/15/2012 02:00 PM - J. P. Carbajal

btw, also please update
https://code.cor-lab.org/projects/rsb

removing Maverick

#6 - 03/15/2012 02:13 PM - J. Wienke
- Status changed from New to Rejected

ok. rejected ;-)
